# Package org.apache.ignite.internal.client.thin

Class Summary
ProtocolVersion: Thin client protocol version.
TcpIgniteClient: Implementation of `IgniteClient` over TCP protocol.

Exception Summary
ClientServerError: Ignite server failed to process client request.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019